189
OxygenOS Open Beta 23 for the OnePlus 5 and Open Beta 21 for OnePlus 5T

  1. AnimatedKiller
    Honeycomb Dec 24, 2018


  2. Mr_Cyrox
    KitKat Dec 24, 2018

    Mr_Cyrox , Dec 24, 2018 :
    Well there was a thread for multiple hours so this is not new news...
    Almost everyone who looked today on forums (5/5T) must have seen this thread:
    Screenshot_20181224-205822__01__01.jpg
     

  3. AnimatedKiller
    Honeycomb Dec 24, 2018

    AnimatedKiller , Dec 24, 2018 :
    I'm off for a vacation.
    So quickly came to the thread to update the community, didn't know it was already out.
    My bad xD
     

    Mr_Cyrox likes this.
  4. Sainuabid
    Donut Dec 24, 2018


    Yag1z likes this.
  5. NovinDavis
    KitKat Dec 24, 2018


  6. HarshMishra1510
    Donut Dec 24, 2018


  7. NovinDavis
    KitKat Dec 24, 2018

    NovinDavis , Dec 24, 2018 :
    hahaha. well I guess it will be out soon tho
     

  8. HarshMishra1510
    Donut Dec 24, 2018

    HarshMishra1510 , Dec 24, 2018 :
    hahaha..might be a new year gift! fingers crossed!
     

  9. O1545691913383
    Cupcake Dec 24, 2018

    O1545691913383 , Dec 24, 2018 :
    do any body have a issue that the phone reset by his self all the time??? this is happening after I updated the phone
     

  10. Aziz_Amin_Oneplus
    Jelly Bean Dec 24, 2018


  11. G_ash_007_vyWO
    Donut Dec 25, 2018

    G_ash_007_vyWO , Dec 25, 2018 :
    I have GPS issues now. Waze and Google maps cannot recognize/ pinpoint my exact location. My phone used to work fine before the update. If you have a fix please lmk
     

  12. Waveform Modifier
    Marshmallow Dec 25, 2018

    Waveform Modifier , Dec 25, 2018 :
    This is an old beta.
     

    HarshMishra1510 likes this.
  13. cimeelsekalb
    Cupcake Dec 25, 2018

    cimeelsekalb , Dec 25, 2018 :
    question. I'm trying to go from stable os 8.0 to open beta 21 on 5T. I'm following the directions just posted on Android Authority by downloading ob21 from OnePlus.com and then moving it to my main storage. Then go into system updates and select local upgrade from settings. However when doing this I'm prompted with a screen alerting me that

    "The package you selected is lower than the current version. This may lead to failure to boot due to data compatibility issues. Are you sure you want to install the old version? "— I've attached a screenshot showing this.

    I don't want to take the chance and hit YES and then screw up my phone. Does anyone know if this is normal and should i just proceed anyway? please help!

    thanks
    1545700029243.jpg
     

  14. G_ash_007_vyWO
    Donut Dec 25, 2018

    G_ash_007_vyWO , Dec 25, 2018 :
    I just flashed the latest beta and the problem is still present. got any other tips for me?
     

  15. Waveform Modifier
    Marshmallow Dec 25, 2018

    Waveform Modifier , Dec 25, 2018 :
    Ask it in the new beta thread.
     

  16. Yag1z
    Gingerbread Dec 25, 2018

    Yag1z , Dec 25, 2018 :
    Go with it but I recommend to go with last open beta
     

  17. cimeelsekalb
    Cupcake Dec 25, 2018

    cimeelsekalb , Dec 25, 2018 :
    i proceeded with it and it worked perfectly. then after the install the ota downloaded and installed the update that was released yesterday — ob22

    thanks everyone
    1545717924113.jpg
     

  18. Shreejith1992
    Donut Dec 25, 2018


  19. HarshMishra1510
    Donut Dec 25, 2018

    HarshMishra1510 , Dec 25, 2018 :
    should be out soon I guess...the 3rd beta looks to have resolved major issues..hope it comes in January first week.
     

  20. Shreejith1992
    Donut Dec 25, 2018

    Shreejith1992 , Dec 25, 2018 :
    great! hope it comes out soon....thnx harsh
     

    HarshMishra1510 likes this.